/* Added by Aaron */

#secondary .widget_text h2.widget-title {margin-bottom: 10px}
.widget_text ul.rss-aggregator {list-style-type: none; margin: 0;}
.widget_text ul.rss-aggregator li a {font-weight: bold}
.widget_text ul.rss-aggregator li  {padding-bottom: 0;}

/* END Added by Aaron */

.page-id-925 #country-form {
	display:none;
}